Admin GUI SuperKnight 1.10-1.13 0.5 beta

This is a GUI for admins

  1. youri-Oldenzeel
    Native Minecraft Version:
    Legacy (< 1.13)
    Tested Minecraft Versions:
    • 1.10
    • 1.11
    • 1.12
    • 1.13
    Superknight GUI


    Plugin for people that needs to have a easy GUI with really good commands

    LuckPerms: Has to be installed!
    [​IMG]
    Command || permssions
    • /SKhelp - no perms
    • /SKgui
      • superknight.gui
    • /op - no perms
    • /SKsay <player> [Text]
      • SuperKnight.forcesay
    • /SKgm {[0/1/2/3] || [s/c/a/sp] || [Survival/Creative/Adventure/Spectator}
      • superknight.gamemode
    • /SKdrops
      • superknight.dropsmultiply
    • /staffchat
      • superknight.staffchat
    • Colorchat
      • superknight.colorchat
    Join ur new discord server:
    https://discord.gg/J7XY32WCNd



    Lets you see if there is loading a chunk (Update you can enable/disable it in the GUI)
    Sneak peak:



    Because of YouTube the resultion is shitty so here is the 1080p version https://files.fm/f/qkdwteyn




    Working on:
    ¢ Get config.yml to work 100% done

    ¢ Save chunks loaded in config 100% done

    ¢ StaffChat 100% done

    ¢ online/offline Players GUI 50% done

    ¢ Making pages for the GUI/more things 20% done

    ¢ SignGUI to put in text such as /nick in hypixel 0% done

    ¢ More commands with the help from u guys 0% done


    ¢ kick/Ban GUI 0% done

    ¢ command: feed/god/heal and so on...... 0% done


    ¢ Hotbar GUI 0% done

    ¢ 1.8.x - 1.16.x support (this update can be take a long time to make -20% done :/




    Spigot/bukkit Versions: 1.10-1.13 (DONT GO ON A OTHER VERSION or it spams you with errors)





    STILL IN PROGRESS (The permissions arent all done and the config.yml doesn,t work)

Recent Reviews

  1. Emortal
    Emortal
    2/5,
    Version: 0.5 beta
    You used an alt to review your own plugin (Yt-Oldenzeel) The account was created on the exact date the review was posted... why?

    You also advertised on my plugin.. thanks.

    Why does it support the most random versions? (1.10 - 1.13)
    It shouldn't be too hard to make it compatible with all versions, and either way, not many people use server versions other than 1.16 and 1.8

    /gm is already available with essentials

    Mostly useless GUIs. e.g. /gamemode in the GUI

    Finally, there are many spelling mistakes
    1. youri-Oldenzeel
      Author's Response
      Sorry il delete that.... I am dutch and my english is not the best this was a project for fun

      How van I add 1.8-1.16.4 support with the GUI?
  2. Yt-Oldenzeel
    Yt-Oldenzeel
    5/5,
    Version: 0.2.1 beta
    Its has a really friendly lay-out and Onder its not done but this has potential!!!